/* CSS overrides - CV */

h2 {
margin-bottom: 0px;
}

h3 {
	margin-bottom: 0.375rem;
}

h4 {
	margin-top: -.375rem;
}

h4 span {
	background-color: hsl(calc(var(--accent-h) + 0), calc(var(--accent-s) * .7), calc(var(--accent-l) *2.3));
	border-radius: 3px;
}

.employment-intro {
	font-style: italic;
	/* color:#585858; */
	padding-bottom: 0.5em;
}
